import request from '@/utils/request'

export function queryDetails(params) {
  return request({
    url: 'api/dmOrderRecord/queryDetails',
    method: 'get',
    params
  })
}

export function queryDetailsFood(params) {
  return request({
    url: 'api/dmOrderItem/queryDetails',
    method: 'get',
    params
  })
}

export default {
  queryDetails, queryDetailsFood
}
